.nrmobilebanner {
	display: none;
	visibility: hidden;
}
.video-wrap {
    max-width: 100%;
}
.nrwrap {
	height: 450px;
	border-bottom: 18px solid #00447C;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
/*.nrtxtboxwrap {
	float: right;
	display: table;
	margin-right: 80px;
	margin-top: 80px;
	width: 630px;
	height: 245px;
	background: #fff;
	padding: 20px 20px 10px 30px;
	border: #00447C 10px solid;
}*/
.nrtxtboxwrap {
    float: right;
    display: table;
    margin-right: 80px;
    margin-top: 80px;
    width: 630px;
    height: inherit;
    background: #fff;
    padding: 40px 20px 40px 30px;
    border: #00447C 10px solid;
}
.nrtxtbox {
	display: table-cell;
	vertical-align: middle;
}
.nrtxtbox h1 {
	font-weight: bold;
	line-height: 100%;
	color: #00447C;
	padding-bottom: 24px;
	background: url(https://fisherfunds.co.nz/themes/fisherfunds/images/heading-divider.jpg) bottom left no-repeat;
	margin-bottom: 20px;
	text-transform: uppercase;
	font-size: 42px;
}
.nrtxtbox h2 {
	line-height: 110%;
	color: #00AE9E;
	font-weight: normal;
	font-size: 30px;
	margin-bottom: 0;
}
#newsroom2018 {
	max-width: 1090px;
	width: 100%;
	margin: 40px auto;
	font-size: 16px;
}
#newsroom2018 h2 {
	font-weight: bold;
	text-transform: uppercase;
}
#newsroom2018 h3 {
	font-weight: normal;
	color: #00AE9E;
}
#newsroom2018 a, #newsroom2018 a:link {
	color: #00AE9E;
}
#articlepage2018 {
	position: relative;
	padding: 0 40px;
	margin: 0 auto;
}
.newsroomwrap {
	padding-top: 10px;
	padding-bottom: 10px;
	clear: left;
	overflow: hidden;
	zoom: 1;
	_overflow: visible;
}
.newsroomitem {
	float: left;
	width: 33%;
	min-height: 300px;
	text-align: center;
}
.newsroomimg {
	position: relative;
	margin: 0 30px 10px 30px;
}
.newsroomtxt {
	margin: 0 30px;
}
.minstoread {
	position: absolute;
	top: 10px;
	right: 0;
	background: linear-gradient(to right, #00447C, #00AE9E);
	padding: 4px 8px 6px 8px;
	font-size: 10px;
	color: #fff;
	line-height: 100%;
}
.mins {
	font-size: 22px;
	line-height: 100%;
}
.playbtn {
	position: absolute;
	bottom: 14px;
	right: 0;
}
.newsroomitem .mybutton {
	margin-top: 10px;
	margin-bottom: 10px;
}
.newsroomitem .mybutton a {
	margin-right: 0;
}
.newsroomimg img, .playbtn img {
	width: 100%;
	height: auto;
}
.calculatoritem {
	float: left;
	width: 20%;
	text-align: center;
}
.calculatorimg {
	padding: 0 10px 10px 10px;
}
.calculatoritem h3 {
	padding: 0 10px 10px 10px;
}
.faqitem {
	float: left;
	width: 25%;
}
.faqitem h3 {
	text-align: center;
	padding: 0;
}
.faqitem a {
	display: block;
    border: 1px solid #ccc;
	padding: 20px 10px;
    margin: 10px 15px;
}
.faqitem a:hover {
	box-shadow: 2px 2px 6px #cccccc;
	background-color:#e9f4f2;
	text-decoration: none;
}
.faq-1 { background: url(/module_latest_news/images/faq-1a.png) right center no-repeat; } 
.faq-2 { background: url(/module_latest_news/images/faq-2a.png) right center no-repeat; } 
.faq-3 { background: url(/module_latest_news/images/faq-3a.png) right center no-repeat; } 
.faq-4 { background: url(/module_latest_news/images/faq-4a.png) right center no-repeat; } 
.faq-5 { background: url(/module_latest_news/images/faq-5a.png) right center no-repeat; } 
.faq-6 { background: url(/module_latest_news/images/faq-6a.png) right center no-repeat; } 
.faq-7 { background: url(/module_latest_news/images/faq-7a.png) right center no-repeat; } 

.txtcenter {
	text-align: center;
	padding-top: 10px;
}
.nrauthorwrap {
	padding-bottom: 20px;
	width: 100%;
	clear: left;
	overflow: hidden;
	zoom: 1;
	_overflow: visible;
}
.nrauthor {
	float: left;
	width: 100px;
	height: 100px;
	overflow: hidden;
	margin-bottom: 5px;
	margin-right: 20px;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
}
.nrauthortxt {
	float: left;
	width: auto;
	padding-top: 10px;
}
.nrtitle, #newsroom2018 .nrtitle a, #newsroom2018 .nrtitle a:link {
	font-size: 20px;
	color: #00447C;
}
.nrdetails {
	font-size: 16px;
	color: #00AE9E;
	font-weight: bold;
}
#newsroom2018 .nrdetails a, #newsroom2018 .nrdetails a:link {
	color: #666;
	text-decoration: underline;
}
#newsroom2018 .nrdetails a:hover {
	color: #999;
}
.nrauthortxt p {
	margin-bottom: 0;
	padding-bottom: 5px;
}
#share-buttons {
	position: absolute;
	right: 40px;
	top: 70px;
}
.nrcategories {
	/*border-bottom: 1px solid #ccc;
	border-top: 1px solid #ccc;*/
    padding: 0;
    margin-bottom: 10px;
    margin-top: 30px;
    clear: left;
    overflow: hidden;
    zoom: 1;
    _overflow: visible;
}
.nrcategories a, .nrcategories a:link {
	float: left;
	display: inline;
	padding: 4px 8px;
	border: 1px solid #00AE9E;
	text-transform: uppercase;
	font-size: 12px;
	margin-right: 10px;
	margin-top: 4px;
	margin-bottom: 5px;
}
.nrcategories a:hover {
	text-decoration: none;
	background: #e9f4f2;
}
.nrsubscribe {
	/*border-top: 1px solid #ccc;*/
	padding-top: 30px;
	margin-top: 30px;
	text-align: center;
}
.mobilewrapper {
    padding: 0 15px;
}
hr.newsroom {
	 padding-top: 25px;
    margin-left: 15px;
    margin-right: 15px;
    margin-bottom: 30px;
}
#articlepage2018 hr.newsroom {
    margin-left: 0;
    margin-right: 0;
}
input.subscribeinput {
	border-color: #ccc;
    border-style: solid;
    border-width: 1px;
    border-radius: 0;
    padding: 6px 8px;
    font-family: inherit;
    color: #333;
    margin-bottom: 20px;
    margin-top: 10px;
	max-width: 400px;
	width: 90%;
}
#articlepage2018 .intro {
    font-size: 18px;
    font-weight: normal;
    margin: 0;
    padding: 0 0 20px 0;
    color: #00AE9E;
}
button.green-btn, .green-btn a, .green-btn a:link {
	float: right;
    padding: 4px 8px;
    color: #00AE9E;
    border: 1px solid #00AE9E;
    text-transform: uppercase;
    font-size: 12px;
    margin-right: 15px;
    margin-top: 4px;
    margin-bottom: 5px;
    background: #fff;
    display: inline-block;
    border-radius: 0;
}
button.green-btn:hover, .green-btn a:hover {
    background: #e9f4f2;
	text-decoration: none;
}


@media only screen and (max-width: 1399px) {
.nrwrap {
	height: 350px;
}
.nrtxtboxwrap {
	margin-top: 34px;
	width: 550px;
	height: auto;
    padding: 25px 20px 25px 30px;
}
.nrtxtbox h2 {
	font-size: 26px;
}
}

@media only screen and (max-width: 1100px) {
.nrwrap {
	height: 350px;
}
.nrtxtboxwrap {
	margin-top: 68px;
	width: 500px;
	height: auto;
	margin-right: 45px;
}
.nrtxtbox h1 {
	font-size: 36px;
}
.nrtxtbox h2 {
	font-size: 22px;
}
.faqitem {
	width: 50%;
}
}

@media only screen and (max-width: 900px) {
.nrwrap {
	height: 400px;
}
.nrtxtboxwrap {
	margin-top: 70px;
	width: 400px;
	height: auto;
}
.nrtxtbox h1 {
	font-size: 32px;
}
.calculatorimg img {
	width: 100px;
	height: auto;
}
}

@media only screen and (max-width: 700px) {
#newsroom2018 {
	margin: 20px auto;
}
.pgframemrg {
    margin-top: 0 !important;
}
br.hidebr {
	display: none;
	visibility: hidden;
}
.nrhidemobile {
	display: none;
	visibility: hidden;
}
.nrmobilebanner {
	display: inherit;
	visibility: visible;
}
.nrmobilebanner img {
	width: 100%;
	height: auto;
}
.nrwrap {
	height: auto;
	margin-top: 0;
	border-bottom: none;
	background-image: none !important;
}
.nrtxtboxwrap {
	float: left;
	width: auto;
	height: auto;
	margin: 0 auto;
	border: none;
	padding: 14px;
}
.nrtxtbox h1 {
	font-size: 24px;
	padding-bottom: 20px;
	margin-bottom: 15px;
}
.nrtxtbox h2 {
	font-size: 18px;
}
.faqitem {
	float: none;
	width: 100%;
	padding-bottom: 5px;
}
.newsroomwrap {
	padding-top: 0;
	padding-bottom: 0;
}
.newsroomitem {
	float: none;
	width: 100%;
	padding-bottom: 20px;
}
.calculatoritem {
	float: none;
	width: 100%;
	padding-bottom: 20px;
}
.txtcenter {
	padding-bottom: 10px;
}
#articlepage2018 {
	padding: 0 14px;
}
#share-buttons {
	position: relative;
	right: 0;
	top: 0;
	padding-bottom: 20px;
}
.mobilewrapper {
    padding: 0 14px;
}
.mobilewrapper .nrcategories {
    margin-top: 0;
}
hr.newsroom {
	 padding-top: 10px;
    margin-left: 14px;
    margin-right: 14px;
    margin-bottom: 20px;
}
#alsoin {
	border: none;
}
#alsoin h3 {
	text-transform: uppercase;
	color: #003366;
	font-weight: bold;
}
#alsoin li {
	border: none;
}
#alsoin li a {
    padding: 5px 0;
	text-transform: uppercase;
}
#alsoin li a:hover {
	background-color: transparent;
	color: #003366;
}
#alsoin ul li::before {
    content: "";
    left: 0;
}
#alsoin ul li {
    padding-left: 0;
    text-indent: 0;
}
#alsoin ul{
	margin-bottom: 20px;
}
#alsoin {
    padding: 30px 14px 0px 14px;
    border-top: 1px solid #ccc;
    margin: 60px 14px 20px 14px;
}
}


.follow-banner {
    position: relative;
    width: 100%;
    height: 0px!important;
	visibility:hidden!important;
	display:none!important;
    overflow: hidden;
    background-color: #f1f4f7;
}
.trendingnewsblock{
	display:block; 
	float:left; 
	width:100%; 
	clear:both;
}
.newssubnav{
	display: block;
	height: 36px;
	align-content: baseline;
	padding-top: 28px;
	padding-left: 80px;
}
.newssubnav a{
	padding:5px;
	padding-right:20px;
    font-size: 12px;
    text-transform: uppercase;
    color: #00AE9E;
    text-decoration: none;
    font-weight: bold;
}
.newssubnav a:hover {
    color: #003366;
}
a.newsanchor {
    display: block;
    position: relative;
    top: -150px;
    visibility: hidden;
}

@media screen and (max-width: 1100px) {
.newssubnav{
	background: #fff;
	padding-top: 36px;
	padding-left: 38px;
    height: 30px;
}
.pgframemrg {
    margin-top: 40px;
}
}

@media screen and (max-width: 700px) {
	.newssubnav{
	display: none;
	visibility:hidden;
	}
}
@media screen and (min-width: 700px) {
	#alsoin{
		display: none;
		visibility:hidden;
	}
}
/* enewsletter styles from fisher funds */
 #form-float{
        float: right;
      }
 .sub-footer h3{
        font-size: 30px;
        font-family: 'Lato', Helvetica, Arial, sans-serif;
        font-weight: 500;
        margin: 0;
        display: inline-block;
        padding: 5px 5px 4px 0;
        color: #004477;
        line-height: 1.3em;
      }
      .sub-footer .h3-help{
        color: #009999;
        font-size: 24px;
        padding-top: 8px;
        font-family: 'Lato', Helvetica, Arial, sans-serif;
        font-weight: 500;
        margin: 0;
        padding: 0 0 4px 0;
        line-height: 1.3em;
      }
      .sub-footer .h3-help a{
        color: #009999;
        font-size: 30px;
      }
	  #newsenewsletter-form-submit{
        display: none;
      }
	  #form-float input[type="text"], #form-float input[type="email"], #form-float textarea, #form-float select {
        font-size: 15px;
        font-family: 'Lato', Helvetica, Arial, sans-serif;
        border-color: #ccc;
        border-style: solid;
        border-width: 1px;
        border-radius: 0;
        padding-top: 6px;
        padding-bottom: 6px;
        padding-left: 10px;
        padding-right: 10px;
        margin-right: 5px;
        margin-left: 5px;
        color: #333;
      }
	  #form-float{
		  padding-top: 5px;
	  }
	  #newsenewsletter-submit-btn{
		  float: right;
		  margin-top: 1px;
		  margin-left:10px;
	  }
 @media (max-width:700px) {
        .sub-footer-field{
          width: 90%;
          margin-top: 5px;
          margin-bottom: 5px;
        }
        .sub-footer h3{
          font-size: 18px;
          padding-top: 8px;
          line-height: 1.3em;
          display: block;
          text-align: center;
        }
        .sub-footer .h3-help{
          font-size: 18px;
          padding-top: 8px;
          line-height: 1.3em;
          text-align: center;
        }
        .sub-footer .h3-help a{
          font-size: 18px;
		  text-decoration: underline;
        }
        #form-float{
          float: none;
        }
		 #newsenewsletter-submit-btn{
		  float: left;
		  margin-top: 7px;
		  margin-left:5px;
	  }
      }